Se tes un Kindle antigo debes actualizalo hoxe mesmo

Tes un modelo de Kindle anterior a 2012 e hai tempo que non o actualizas? Pois toma nota, porque tes até este martes 22 de marzo para facelo. Pasada esa data, Amazon bloqueará a sincronización de libros na nube e outros servizos que requiran Internet.

A razón de ter que facer esta instalación crítica é o descubrimento dun buraco de seguridade, polo que se temos un destes trebellos na casa debemos acendelo e comprobar se o temos actualizado. É importante que revisemos se temos activado o modo avión (e nese caso, desactivalo), dado que moitas usuarias empregan os lectores de libros electrónicos (Kindle e outros) neste estado habitualmente para multiplicar a duración da batería.

kindle 2

Os modelos que precisan esta actualización urxente son os seguintes:

  • 1st Generation (2007)
  • 2nd Generation (2009)
  • DX 2nd Generation (2009)
  • Keyboard 3rd Generation (2010)
  • 4th Generation (2011)
  • 5th Generation (2012)
  • Touch 4th Generation (2011)
  • Paperwhite 5th Generation (2012)

Pode que, se usamos o dispositivo con frecuencia conectado á rede, ben por WiFi ben por móbil, xa o teñamos actualizado. Nesta páxina podemos vera versión específica que precisa o noso modelo en particular.

Que pasa se non actualizo?

Non debemos asustarnos: non realizar a actualización en tempo non vai supór quedar cun trebello inservíbel, só limitado en canto ao número de funcións e bloqueado para poder actualizarse vía WiFi, co que o proceso de instalación de novas versións para recuperar a totalidade das posibilidades resultará máis engorroso.

Nestes casos será preciso descargar o firmware no ordenador e pasalo por USB, seguindo os pasos que estarán dispoñíbeis nesta ligazón.

Deixa un Comentario